/************** header tag styles **************/

h1{
 font: bold 118% Arial,sans-serif;
 margin: 0px;
}

h2{
 font: bold 90% Arial,sans-serif;
 color: black;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: bold 70% Arial,sans-serif;
 color: black;
 margin: 0px;
 padding: 0px;
}

h5{
   font:  70% Arial,sans-serif;
   margin: 0px;
   padding: 0px;
}

        p {margin-top:0}
        html{overflow-y:scroll}
		
/* ------------ Links --------------- */

     /* a:link { text-decoration:underline; color: #4b4b4b;}
      a:visited { text-decoration:underline; color: #696969;}
      a:hover { text-decoration:underline; color: #969696;} */
	  
      a:link { text-decoration:none; color:#0066FF;}
      a:visited { text-decoration:none; color:#0066FF;}
      a:hover { text-decoration:none; color:#0066FF;}

/* ------- Format Body ----------- */
body{
	font-family: Arial,sans-serif;
	line-height: 1.166;
	margin: 10px 30px 0px 30px;
	padding: 0px;
	background: #996666 url("images/stagefire_logo_page_background.jpg"); 
	background-attachment: fixed;
}
#divBody{
	width:906px;
	border: 0px;
	cellpadding:0px;
	cellspacing: 0px;
	margin-left:auto;
	margin-right:auto;
}

	#containerdiv{
	   /*background:#FFFFFF url("images/content-red-background.jpg");*/
	   background:transparent; 
	   background-repeat:repeat; 
	   position:absolute; top:0; padding: 0px; width: 906px; height:950px;
	   z-index:5;
	}
		
		#headerdiv{
			position:absolute; top:0px; left:0px;
			z-index:10;
		}
			#headerbar{
			   background:#999966 url("images/header-background.jpg"); 
			   position:absolute; top:0px; left:0px; width:906px; height:78px;
			}			
			#menubar{
			   background:#999933 url("images/menu-background.jpg"); 
			   position:absolute; top:58px; left:0px; width:906px; height:23px; 
			}
			#page_menu{
			   position:absolute; top:0px; left:20px; 
			}
			#headerslideshow{
				   background-image:url("images/content-background.jpg"); 
				   position:absolute; 
				   top:78px; 
				   left:0px; 
				   width:906px;
				   height:250px;
			}				
			#jawsHolder{
				position:absolute; top:78px; left:706px; width:200px; height:225px;
			}
			#risingate_titleblock{
			   /*background:#cccccc url("images/risingate_title_block.jpg"); */
			   position:absolute; top:0px; left:0px; width:906px; height:50px;
				z-index:33; 
			}		
			#artist_titleblock{
			   /*background:#cccccc url("images/risingate_title_block.jpg"); */
				position:absolute; top:0px; width:750px; height:40px;
				z-index:33;
			}
			#headervideo{
				background-image:url("images/movie-screne-background.jpg"); 
				position:absolute; 
				top:78px; 
				left:0px; 
				width:906px;
				height:300px;
			}			
			#risingate_header{
			   background:#999933 url("images/risingate-vocal-room-narrow.jpg"); 
			   position:absolute; top:78px; left:0px; width:906px; height:100px; 
			}
		/*end headerdiv*/
		
		#contentdiv{
		   background:#999966 url("images/content-red-background.jpg");
		   position:absolute; top:78px; width:906px;
			z-index:10;
		}
		
		#home_contentdiv{
			background:#999966 url("images/content-red-background.jpg"); 
			position:absolute; top:328px; width:906px;
			font-size:13px;
			z-index:10;
		}
		
		#other_contentdiv{
			background:#999966 url("images/content-red-background.jpg"); 
			position:absolute; top:378px; width:906px;
			font-size:13px;
			z-index:10;
		}
		
		#producer_contentdiv{
			background:#999966 url("images/content-red-background.jpg"); 
			position:absolute; top:178px; width:906px;
			font-size:13px;
			z-index:10;
		}
		
		#header_green{
			 background:#666666 url("images/header_green.jpg");
			 background-repeat:repeat; 
			 width:410px; 
			 padding:5px 10px 5px 10px; 
			 text-align: center; 
			 font:  120% Arial,sans-serif;
			 color:white;
		}
		
		#header_white{
			 background:#666666 url("images/header_white.jpg");
			 background-repeat:repeat; 
			 width:410px; 
			 padding:5px 10px 0px 10px; 
			 text-align: center; 
			 font:  120% Arial,sans-serif;
			 color:#660000;
		}
		
		#header_red{
			 background:#666666 url("images/header_red.jpg");
			 background-repeat:repeat; 
			 width:410px; 
			 padding:5px 10px 5px 10px; 
			 text-align: center; 
			 font:  120% Arial,sans-serif;
		}
		
		#home_content{
			position:absolute; top:0px; left:0px; width:906px; font-size:12px;
			z-index:20;
		}
		
		.fullpage{
		   height:600px;
		}
		
		.artist_fullpage{
		   height:550px;
		}
		
		.producer_fullpage{
		   height:750px;
		}
		
		#home_left{
			background-image:url("images/sidebar_white_background.jpg"); position:absolute; top:0px; left:0px;  width:200px; 
			z-index:35;
		}
		
		#home_center{
			background-image:url("images/content-background.jpg"); position:absolute; top:0px; left:200px; width:506px;
			z-index:30;
		}
		#home_right{
			background-image:url("images/sidebar_white_background.jpg"); position:absolute; top:0px; left:706px; width:200px;
			z-index:35;
		}
		
		#risingate_left{
			background-image:url("images/risingate_sidebar.jpg"); position:absolute; top:0px; left:0px;  width:200px; 
			z-index:35;
		}
		#risingate_center{
			background-image:url("images/white-background.jpg"); position:absolute; top:0px; left:200px; width:506px;
			z-index:30;
		}
		#risingate_right{
			background-image:url("images/risingate_sidebar.jpg"); position:absolute; top:0px; left:706px; width:200px;
			z-index:35;
		}
		
		#page_contents{
			position:absolute; top:20px; left:0px;
			padding:0px 40px 40px 40px;
		}		
		.producer_intro{
			background-image:url("images/stage_stoplight.jpg"); 
			height:200px; width:490px;
			font-size:13px;
			margin: 10px 5px 10px 5px;
		}
		.artist_intro{
			background-image:url("images/stage_stoplight.jpg"); 
			height:140px; width:490px;
			font-size:13px;
			margin: 10px 5px 10px 5px;
		}
		
		.artist_container_div{
			/*background-image:url("images/white-background.jpg"); */
			position:absolute; top:30px; left:0px; padding:0px 10px 0px 0px;
			overflow:auto;  /*uses make page scroolable*/
			height:515px; width:490px;
		}
		#header_link{background-image:url("images/header_white.jpg");
			position:absolute; bottom:0px; right:0px;
			font-size: 8pt;  face:Arial;
			z-index:40;
		}
		
			#footerdiv{
				background:transparent;
				position:absolute; bottom:0px; left:0px; width:906px; height:23px;
				z-index:40;
			   
			}
				#footerinfo{
				   position:absolute; top:5px; right:0px; width:300px; height:23px;
				   
				}
					#copyright{
						text-align: center;
						border-right-width: 0px;
						background-color: transparent;
						margin: 1px;
						font-family: Arial;
						border-top-width: 0px;
						border-bottom-width: 0px;
						color:#ffffff;
						font-size: 8pt;
						border-left-width: 0px;
					}
			/*end footerdiv*/
		/*end contentdiv*/
	/*end containerdiv*/
/*end body */


#page_menu{
   position:absolute; top:0px; left:15px; 
}
#logo_button{
   /*background:#999933 url("images/jes2real_pic.jpg"); */
}
input.pic_btn {   
	color:#cccccc;   
	font: 'trebuchet ms',helvetica,sans-serif;   
	/*background:#999966 url("images/diamond_my_africa.jpg"); */
	background-color:transparent;  
	border:0px solid;   
	border-color: #696 #363 #363 #696;   
	width:170px; height:170px;
	font-size:14px;
	text-align:left;
	padding: 0px 0px 0px 20px;
}  

input.home_btn {   
	color:#0066ff;   
	font: bold 'trebuchet ms',helvetica,sans-serif;   
	background:#999966 url("images/sidebar_white_background.jpg"); 
	background-color:transparent;  
	border:0px solid;   
	border-color: #696 #363 #363 #696;   
	width:170px; height:20px;
	font-size:14px;
	text-align:left;
	padding: 0px 0px 0px 20px;
}  
input.btn {   
	color:#cccccc;   
	font: 'trebuchet ms',helvetica,sans-serif;   
	background:#999966 url("images/side_bar_menu.jpg"); 
	background-color:transparent;  
	border:0px solid;   
	border-color: #696 #363 #363 #696;   
	width:170px; height:20px;
	font-size:14px;
	text-align:left;
	padding: 0px 0px 0px 20px;
}  
input.btnhov {
	color:#000000;   
	background:#999966 url("images/side_bar_menu_hov.jpg"); 
	padding: 0px 0px 0px 30px;
}

input.menu {   
	/* color:#990033;   */
	font: 'trebuchet ms',helvetica,sans-serif;   
	background:#999966 url("images/button-khakki.jpg"); 
	border:0px solid; 
	position:absolute;
	top:2px;
	width:75px;
	height:18px;
	font-size:12px;
	text-align:center;
}

input.menuhov {    
	background:#999966 url("images/button-green.jpg"); 
} 

#spotlight {
	font: 'trebuchet ms',helvetica,sans-serif;  
	background-image:url("images/movie-screne-background.jpg");
	position:absolute;
	top:0px;
	left:60px;
	width:365px;
	height:272px;
	border-color:#000000;
	border:10px solid;  
}  
